Video Screencast Help

Downgrade SEPM 11.7 MP2 to SEPM 11.7

Created: 27 Aug 2012 | 11 comments

Hi All,

Is it possible to downgrade SEPM from SEPM 11.7 MP2 to SEPM 11.7 ?

 

 

Thanks

Arvind

Comments 11 CommentsJump to latest comment

_Brian's picture

Unless you have a back up or it's a VM and can roll back to a previous snapshot, you would  need to do an uninstall/reinstall.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

ArvindSindhu's picture

Thanks Brian, I do have a database backup, VM Snapshot, but can you verifiy that database schema downgrade will work here ?

 

 

Thanks,

Arvind Sindhu

SA – Enterprise Infrastructure Services| Sapient Consulting Pvt. Ltd.

e-mail: asindhu@sapient.com

_Brian's picture

I would be cautious in trying this.

This article may help:

http://www.symantec.com/business/support/index?pag...

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Ashish-Sharma's picture

You need to have SEP 11.7 MP2 database and certifcate, if yes, you need to uninstall SEPM 11.7 and install Fresh SEP 11 and restore the DB and the certificates.

Check this thread...

https://www-secure.symantec.com/connect/forums/downgrade-sepm

https://www-secure.symantec.com/connect/forums/downgrade-sepm-12x-11x

Check IDEA....

https://www-secure.symantec.com/connect/ideas/easy-downgrade

Thanks In Advance

Ashish Sharma

 

 

ArvindSindhu's picture

Got Error while restoring database.

 

 

Thanks,

Arvind Sindhu

SA – Enterprise Infrastructure Services| Sapient Consulting Pvt. Ltd.

e-mail: asindhu@sapient.com

Ashish-Sharma's picture

Downgrade could be done only via Uninstall of SEPM 11.7 MP2 and Reinstall of SEP 11.x

Thanks In Advance

Ashish Sharma

 

 

Mithun Sanghavi's picture

 

Hello,

There is no way to easily downgrade.

Unless you saved a copy of the 11.0.RU7 database and are willing to blow the 11.0.RU7 MP2 DB away and create a new DB and then restore the old RU7 data back...

Symantec Endpoint Protection 11.x: Best Practices for Disaster Recovery with the Symantec Endpoint Protection Manager 

http://www.symantec.com/docs/TECH102333

Downgrade could be done only via Uninstall of SEP 11.0.RU7 MP2 and Reinstall of SEP 11.0.RU7

Again, in your case, you could not Restore the SEP 11.0.RU7 MP2 on the SEPM 11.0.RU7

Hope that helps!!

 

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

ArvindSindhu's picture

Hi Mithun,

 

I have followed the step you mentioned including disaster recovery & the screenshot above is when I performed database restore.

 

 

 

Thanks,

Arvind Sindhu

SA – Enterprise Infrastructure Services| Sapient Consulting Pvt. Ltd.

e-mail: asindhu@sapient.com

Mithun Sanghavi's picture

Hello,

Is the Database you are using from the SEPM 11.0.RU7 MP2?

If not, then it seems the Database is corrupt.

In this case, you could install the Fresh New SEP 11.0.RU7 and use the SylinkReplacer Utility, to get back all all the client machines.

https://www-secure.symantec.com/connect/downloads/sylinkreplacer-tool-connecting-sep-clients-sepm

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

ArvindSindhu's picture

Hi Mithun,

 

Yes the database I am using is from SEPM 11.7 MP2, I cannot have a fresh install since I have too many complex policies & location defines as per different locations. :( Fresh install is next to impossible in my environment. Also upgrading from SEPM 11.7 MP2 to SEPM 12.1 is no possible, else my plan was to upgrade to SEPM 12.1 but again this is not supported due to Database schema issues, which Symantec claims to be resolved with the release of SEPM 12.2

 

 

 

Thanks,

Arvind Sindhu

SA – Enterprise Infrastructure Services| Sapient Consulting Pvt. Ltd.

e-mail: asindhu@sapient.com

Mithun Sanghavi's picture

Hello,

In your case, there could two issues -

1) Either the Database is Corrupt.

OR

2) Since, you are using the Database of a higher version on the SEPM of a Lower Version.

IDEALLY, you need to use the same version of SEPM to which the Database Backup belongs to.

You could try installing the same Database on the SEPM 11.0.RU7 MP2 again and check if that works.

If that works, you could take a backup and Export all the Policies from SEPM, which could be later imported to the lower version of SEPM, when installed.

OR

I would suggest you to wait for some months for the Release of SEP 12.1 RU2 which you could upgrade to, from SEPM 11.0.RU7 MP2

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.